/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ligurino:
 *   - http://typekit.com/eulas/000000000000000077359634
 *   - http://typekit.com/eulas/00000000000000007735963c
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-10-13 10:43:42 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=wwx3xya&ht=tk&f=833.836&a=108923846&app=typekit&e=css");

@font-face {
font-family:"ligurino";
src:url("https://use.typekit.com/af/13c289/000000000000000077359634/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/13c289/000000000000000077359634/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/13c289/000000000000000077359634/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ligurino";
src:url("https://use.typekit.com/af/025b18/00000000000000007735963c/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/025b18/00000000000000007735963c/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/025b18/00000000000000007735963c/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-ligurino-condensed { font-family: "ligurino-condensed",sans-serif; }
.tk-ligurino { font-family: "ligurino",sans-serif; }
